# extracted from odk/examples/DevelopersGuide/OfficeDev/FilterDevelopment/FlatXmlFilterDetection.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-10-18 22:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: FlatXmlTypeDetection.xcu#..Types.Types.devguide_FlatXMLType_Cpp_calc.UIName.value.text
msgid "DevGuide FlatXML Calc"
msgstr ""

#: FlatXmlTypeDetection.xcu#..Types.Types.devguide_FlatXMLType_Cpp_draw.UIName.value.text
msgid "DevGuide FlatXML Draw"
msgstr ""

#: FlatXmlTypeDetection.xcu#..Types.Types.devguide_FlatXMLType_Cpp_impress.UIName.value.text
msgid "DevGuide FlatXML Impress"
msgstr ""

#: FlatXmlTypeDetection.xcu#..Types.Types.devguide_FlatXMLType_Cpp_writer.UIName.value.text
msgid "DevGuide FlatXML Writer"
msgstr ""

#: FlatXmlTypeDetection.xcu#..Types.Types.devguide_FlatXMLType_Cpp_master.UIName.value.text
msgid "DevGuide FlatXML Master"
msgstr ""

